Advertisement
Guest User

Untitled

a guest
Jul 23rd, 2015
206
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. Traceback (most recent call last):
  2. File "/usr/lib/python3.4/wsgiref/handlers.py", line 138, in run
  3. self.finish_response()
  4. File "/usr/local/lib/python3.4/dist-packages/ws4py/server/wsgirefserver.py", line 71, in finish_response
  5. SimpleHandler.finish_response(self)
  6. File "/usr/lib/python3.4/wsgiref/handlers.py", line 180, in finish_response
  7. self.write(data)
  8. File "/usr/lib/python3.4/wsgiref/handlers.py", line 274, in write
  9. self.send_headers()
  10. File "/usr/lib/python3.4/wsgiref/handlers.py", line 332, in send_headers
  11. self.send_preamble()
  12. File "/usr/lib/python3.4/wsgiref/handlers.py", line 255, in send_preamble
  13. ('Date: %s\r\n' % format_date_time(time.time())).encode('iso-8859-1')
  14. File "/usr/lib/python3.4/wsgiref/handlers.py", line 453, in _write
  15. self.stdout.write(data)
  16. File "/usr/lib/python3.4/socket.py", line 391, in write
  17. return self._sock.send(b)
  18. BrokenPipeError: [Errno 32] Broken pipe
  19. ----------------------------------------
  20. Exception happened during processing of request from ('127.0.0.1', 45473)
  21. Traceback (most recent call last):
  22. File "/usr/lib/python3.4/wsgiref/handlers.py", line 138, in run
  23. self.finish_response()
  24. File "/usr/local/lib/python3.4/dist-packages/ws4py/server/wsgirefserver.py", line 71, in finish_response
  25. SimpleHandler.finish_response(self)
  26. File "/usr/lib/python3.4/wsgiref/handlers.py", line 180, in finish_response
  27. self.write(data)
  28. File "/usr/lib/python3.4/wsgiref/handlers.py", line 274, in write
  29. self.send_headers()
  30. File "/usr/lib/python3.4/wsgiref/handlers.py", line 332, in send_headers
  31. self.send_preamble()
  32. File "/usr/lib/python3.4/wsgiref/handlers.py", line 255, in send_preamble
  33. ('Date: %s\r\n' % format_date_time(time.time())).encode('iso-8859-1')
  34. File "/usr/lib/python3.4/wsgiref/handlers.py", line 453, in _write
  35. self.stdout.write(data)
  36. File "/usr/lib/python3.4/socket.py", line 391, in write
  37. return self._sock.send(b)
  38. BrokenPipeError: [Errno 32] Broken pipe
  39.  
  40. During handling of the above exception, another exception occurred:
  41.  
  42. Traceback (most recent call last):
  43. File "/usr/lib/python3.4/socketserver.py", line 305, in _handle_request_noblock
  44. self.process_request(request, client_address)
  45. File "/usr/lib/python3.4/socketserver.py", line 331, in process_request
  46. self.finish_request(request, client_address)
  47. File "/usr/lib/python3.4/socketserver.py", line 344, in finish_request
  48. self.RequestHandlerClass(request, client_address, self)
  49. File "/usr/lib/python3.4/socketserver.py", line 669, in __init__
  50. self.handle()
  51. File "/usr/local/lib/python3.4/dist-packages/ws4py/server/wsgirefserver.py", line 95, in handle
  52. handler.run(self.server.get_app())
  53. File "/usr/lib/python3.4/wsgiref/handlers.py", line 141, in run
  54. self.handle_error()
  55. File "/usr/lib/python3.4/wsgiref/handlers.py", line 368, in handle_error
  56. self.finish_response()
  57. File "/usr/local/lib/python3.4/dist-packages/ws4py/server/wsgirefserver.py", line 71, in finish_response
  58. SimpleHandler.finish_response(self)
  59. File "/usr/lib/python3.4/wsgiref/handlers.py", line 180, in finish_response
  60. self.write(data)
  61. File "/usr/lib/python3.4/wsgiref/handlers.py", line 274, in write
  62. self.send_headers()
  63. File "/usr/lib/python3.4/wsgiref/handlers.py", line 331, in send_headers
  64. if not self.origin_server or self.client_is_modern():
  65. File "/usr/lib/python3.4/wsgiref/handlers.py", line 344, in client_is_modern
  66. return self.environ['SERVER_PROTOCOL'].upper() != 'HTTP/0.9'
  67. TypeError: 'NoneType' object is not subscriptable
  68. ----------------------------------------
  69. [2015-07-23T13:28:31Z] INFO: ws4py: Managing websocket [Local => 127.0.0.1:8000 | Remote => 127.0.0.1:45480]
  70. [2015-07-23T13:28:31Z] INFO: ws4py: Terminating websocket [Local => 127.0.0.1:8000 | Remote => 127.0.0.1:45480]
  71. Traceback (most recent call last):
  72. File "/usr/lib/python3.4/wsgiref/handlers.py", line 138, in run
  73. self.finish_response()
  74. File "/usr/local/lib/python3.4/dist-packages/ws4py/server/wsgirefserver.py", line 71, in finish_response
  75. SimpleHandler.finish_response(self)
  76. File "/usr/lib/python3.4/wsgiref/handlers.py", line 180, in finish_response
  77. self.write(data)
  78. File "/usr/lib/python3.4/wsgiref/handlers.py", line 274, in write
  79. self.send_headers()
  80. File "/usr/lib/python3.4/wsgiref/handlers.py", line 332, in send_headers
  81. self.send_preamble()
  82. File "/usr/lib/python3.4/wsgiref/handlers.py", line 255, in send_preamble
  83. ('Date: %s\r\n' % format_date_time(time.time())).encode('iso-8859-1')
  84. File "/usr/lib/python3.4/wsgiref/handlers.py", line 453, in _write
  85. self.stdout.write(data)
  86. File "/usr/lib/python3.4/socket.py", line 391, in write
  87. return self._sock.send(b)
  88. BrokenPipeError: [Errno 32] Broken pipe
  89. ----------------------------------------
  90. Exception happened during processing of request from ('127.0.0.1', 45489)
  91. Traceback (most recent call last):
  92. File "/usr/lib/python3.4/wsgiref/handlers.py", line 138, in run
  93. self.finish_response()
  94. File "/usr/local/lib/python3.4/dist-packages/ws4py/server/wsgirefserver.py", line 71, in finish_response
  95. SimpleHandler.finish_response(self)
  96. File "/usr/lib/python3.4/wsgiref/handlers.py", line 180, in finish_response
  97. self.write(data)
  98. File "/usr/lib/python3.4/wsgiref/handlers.py", line 274, in write
  99. self.send_headers()
  100. File "/usr/lib/python3.4/wsgiref/handlers.py", line 332, in send_headers
  101. self.send_preamble()
  102. File "/usr/lib/python3.4/wsgiref/handlers.py", line 255, in send_preamble
  103. ('Date: %s\r\n' % format_date_time(time.time())).encode('iso-8859-1')
  104. File "/usr/lib/python3.4/wsgiref/handlers.py", line 453, in _write
  105. self.stdout.write(data)
  106. File "/usr/lib/python3.4/socket.py", line 391, in write
  107. return self._sock.send(b)
  108. BrokenPipeError: [Errno 32] Broken pipe
  109.  
  110. During handling of the above exception, another exception occurred:
  111.  
  112. Traceback (most recent call last):
  113. File "/usr/lib/python3.4/socketserver.py", line 305, in _handle_request_noblock
  114. self.process_request(request, client_address)
  115. File "/usr/lib/python3.4/socketserver.py", line 331, in process_request
  116. self.finish_request(request, client_address)
  117. File "/usr/lib/python3.4/socketserver.py", line 344, in finish_request
  118. self.RequestHandlerClass(request, client_address, self)
  119. File "/usr/lib/python3.4/socketserver.py", line 669, in __init__
  120. self.handle()
  121. File "/usr/local/lib/python3.4/dist-packages/ws4py/server/wsgirefserver.py", line 95, in handle
  122. handler.run(self.server.get_app())
  123. File "/usr/lib/python3.4/wsgiref/handlers.py", line 141, in run
  124. self.handle_error()
  125. File "/usr/lib/python3.4/wsgiref/handlers.py", line 368, in handle_error
  126. self.finish_response()
  127. File "/usr/local/lib/python3.4/dist-packages/ws4py/server/wsgirefserver.py", line 71, in finish_response
  128. SimpleHandler.finish_response(self)
  129. File "/usr/lib/python3.4/wsgiref/handlers.py", line 180, in finish_response
  130. self.write(data)
  131. File "/usr/lib/python3.4/wsgiref/handlers.py", line 274, in write
  132. self.send_headers()
  133. File "/usr/lib/python3.4/wsgiref/handlers.py", line 331, in send_headers
  134. if not self.origin_server or self.client_is_modern():
  135. File "/usr/lib/python3.4/wsgiref/handlers.py", line 344, in client_is_modern
  136. return self.environ['SERVER_PROTOCOL'].upper() != 'HTTP/0.9'
  137. TypeError: 'NoneType' object is not subscriptable
  138. ----------------------------------------
  139. Traceback (most recent call last):
  140. File "/usr/lib/python3.4/wsgiref/handlers.py", line 138, in run
  141. self.finish_response()
  142. File "/usr/local/lib/python3.4/dist-packages/ws4py/server/wsgirefserver.py", line 71, in finish_response
  143. SimpleHandler.finish_response(self)
  144. File "/usr/lib/python3.4/wsgiref/handlers.py", line 180, in finish_response
  145. self.write(data)
  146. File "/usr/lib/python3.4/wsgiref/handlers.py", line 274, in write
  147. self.send_headers()
  148. File "/usr/lib/python3.4/wsgiref/handlers.py", line 332, in send_headers
  149. self.send_preamble()
  150. File "/usr/lib/python3.4/wsgiref/handlers.py", line 255, in send_preamble
  151. ('Date: %s\r\n' % format_date_time(time.time())).encode('iso-8859-1')
  152. File "/usr/lib/python3.4/wsgiref/handlers.py", line 453, in _write
  153. self.stdout.write(data)
  154. File "/usr/lib/python3.4/socket.py", line 391, in write
  155. return self._sock.send(b)
  156. BrokenPipeError: [Errno 32] Broken pipe
  157. ----------------------------------------
  158. Exception happened during processing of request from ('127.0.0.1', 45490)
  159. Traceback (most recent call last):
  160. File "/usr/lib/python3.4/wsgiref/handlers.py", line 138, in run
  161. self.finish_response()
  162. File "/usr/local/lib/python3.4/dist-packages/ws4py/server/wsgirefserver.py", line 71, in finish_response
  163. SimpleHandler.finish_response(self)
  164. File "/usr/lib/python3.4/wsgiref/handlers.py", line 180, in finish_response
  165. self.write(data)
  166. File "/usr/lib/python3.4/wsgiref/handlers.py", line 274, in write
  167. self.send_headers()
  168. File "/usr/lib/python3.4/wsgiref/handlers.py", line 332, in send_headers
  169. self.send_preamble()
  170. File "/usr/lib/python3.4/wsgiref/handlers.py", line 255, in send_preamble
  171. ('Date: %s\r\n' % format_date_time(time.time())).encode('iso-8859-1')
  172. File "/usr/lib/python3.4/wsgiref/handlers.py", line 453, in _write
  173. self.stdout.write(data)
  174. File "/usr/lib/python3.4/socket.py", line 391, in write
  175. return self._sock.send(b)
  176. BrokenPipeError: [Errno 32] Broken pipe
  177.  
  178. During handling of the above exception, another exception occurred:
  179.  
  180. Traceback (most recent call last):
  181. File "/usr/lib/python3.4/socketserver.py", line 305, in _handle_request_noblock
  182. self.process_request(request, client_address)
  183. File "/usr/lib/python3.4/socketserver.py", line 331, in process_request
  184. self.finish_request(request, client_address)
  185. File "/usr/lib/python3.4/socketserver.py", line 344, in finish_request
  186. self.RequestHandlerClass(request, client_address, self)
  187. File "/usr/lib/python3.4/socketserver.py", line 669, in __init__
  188. self.handle()
  189. File "/usr/local/lib/python3.4/dist-packages/ws4py/server/wsgirefserver.py", line 95, in handle
  190. handler.run(self.server.get_app())
  191. File "/usr/lib/python3.4/wsgiref/handlers.py", line 141, in run
  192. self.handle_error()
  193. File "/usr/lib/python3.4/wsgiref/handlers.py", line 368, in handle_error
  194. self.finish_response()
  195. File "/usr/local/lib/python3.4/dist-packages/ws4py/server/wsgirefserver.py", line 71, in finish_response
  196. SimpleHandler.finish_response(self)
  197. File "/usr/lib/python3.4/wsgiref/handlers.py", line 180, in finish_response
  198. self.write(data)
  199. File "/usr/lib/python3.4/wsgiref/handlers.py", line 274, in write
  200. self.send_headers()
  201. File "/usr/lib/python3.4/wsgiref/handlers.py", line 331, in send_headers
  202. if not self.origin_server or self.client_is_modern():
  203. File "/usr/lib/python3.4/wsgiref/handlers.py", line 344, in client_is_modern
  204. return self.environ['SERVER_PROTOCOL'].upper() != 'HTTP/0.9'
  205. TypeError: 'NoneType' object is not subscriptable
Advertisement
RAW Paste Data Copied
Advertisement